آموزش جاوااسکریپت انجمن ها react native مشکل در کامپوننت Drawer در NativeBase پاسخ به: مشکل در کامپوننت Drawer در NativeBase

#17773
hosein
مشارکت کننده

بعد از کلی تلاش بالاخره مشکلو متوجه شدم

اول اینکه برای نصب ورژن خاص از native-base باید ورژنو بعد از @ قرار بدید :

npm install native-base@2.4.3

و اما مشکل چی بود :
Drawer: Deprecated NativeBase Drawer
🙂

بهتره قبل استفاده از لایبری ها داکیومنت و آخرین تغییرات release را بخونیم

من فعلا از همون ورژن 2.4.3 استفاده کردم مشکلم حل شد